`<fsConstraints>` | (feature-structure constraints) specifies constraints on the content of well formed feature structures.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | May contain a series of conditional or biconditional elements.
Parents | fsDecl
Children | bicond cond
Declaration |
    <!ELEMENT fsConstraints - -  (cond | bicond)*                   >
    <!ATTLIST fsConstraints      %a.global                          >
See | 26

Back to index